/*----------------------------------------
       Reset
----------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*--------------------------

common.css

---------------------------*/
html {
  font-size: 62.5%;
  width: 100%;
  height: auto;
}

body {
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.04em;
  width: 100%;
}

* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  vertical-align: top;
}

a {
  transition: opacity 0.2s ease-in-out;
}
a:hover {
  opacity: 0.7;
}

.inner {
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 30px;
}
@media only screen and (max-width: 768px) {
  .inner {
    padding: 0 15px;
  }
}

.shade {
  background: rgba(33, 33, 33, 0.3);
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 8;
}

/*--------------------------
header
---------------------------*/
header {
  background: rgba(33, 33, 33, 0);
  width: 100%;
  height: 120px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  transition: all 0.5s ease-in-out;
}
header .inner {
  height: 100%;
  display: flex;
  align-items: center;
}
header .inner .global_contact {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
header .inner .global_contact_inner {
  max-width: 1230px;
  margin: 0 auto;
  position: relative;
}
header .inner .global_contact_inner .contact {
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  font-feature-settings: 'palt';
  letter-spacing: 0.02em;
  line-height: 35px;
  background-color: #a40000;
  background-image: url(../image/common/icon_mail_01.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 17px auto;
  padding: 0 15px 0 40px;
  position: absolute;
  top: 0;
  right: 30px;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  header .inner .global_contact_inner .contact {
    width: 37px;
    height: 37px;
    display: block;
    position: fixed;
    top: 17px;
    right: 58px;
    background: url(../image/common/icon_mail_01.png);
    background-position: 0 center;
    background-size: 37px auto;
    background-repeat: no-repeat;
  }
  header .inner .global_contact_inner .contact span {
    display: none;
  }
}
header .logo {
  height: 50px;
}
header .logo_01 {
  display: block;
}
header .logo_02 {
  display: none;
}
@media only screen and (max-width: 768px) {
  header {
    height: 67px;
  }
  header .logo {
    height: 30px;
  }
  header .logo_01 {
    height: 27vw;
    max-height: 136px;
    margin-left: 20%;
  }
  header .logo_02 {
    height: 30px;
  }
  header .sp_nav {
    margin: 0 5px 0 auto;
  }
  header .sp_nav img {
    width: 32px;
  }
  header .sp_nav img.sp_nav_open {
    display: block;
  }
  header .sp_nav img.sp_nav_close {
    display: none;
  }
  header.open .sp_nav img.sp_nav_open {
    display: none;
  }
  header.open .sp_nav img.sp_nav_close {
    display: block;
  }
  header.open .nav {
    display: block;
  }
}

.scroll header {
  background: #212121;
}
.scroll header .logo {
  height: 40px;
}
.scroll header .logo_01 {
  display: none;
}
.scroll header .logo_02 {
  display: block;
}
.scroll header .shade {
  top: 0vh;
}
@media only screen and (max-width: 768px) {
  .scroll header .logo {
    height: 30px;
  }
}

.nav {
  height: 100%;
  margin: 0 0 0 auto;
  position: relative;
  display: flex;
  align-items: center;
}
.nav ul {
  display: flex;
}
.nav ul li {
  display: inline-block;
}
.nav ul li a {
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  font-feature-settings: 'palt';
  letter-spacing: 0.02em;
  line-height: 20px;
  display: inline-block;
}
.nav .main_nav {
  margin: 0 -15px;
  padding-right: 60px;
}
.nav .main_nav li {
  padding: 0 15px;
}
.nav .main_nav li a {
  position: relative;
}
.nav .main_nav li a::before {
  content: '';
  background: #ffffff;
  width: 0;
  height: 1px;
  margin: 0 auto;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all 0.2s ease-in-out;
}
.nav .main_nav li a.active, .nav .main_nav li a.current {
  opacity: 1;
}
.nav .main_nav li a.active::before, .nav .main_nav li a.current::before {
  width: 100%;
}
.nav .main_nav li ul {
  display: none;
}
.nav .sub_nav li {
  border-left: solid 1px #ffffff;
}
.nav .sub_nav li:last-child {
  border-right: solid 1px #ffffff;
}
.nav .sub_nav li.en a {
  opacity: 0.5;
}
.nav .sub_nav li a {
  line-height: 11px;
  padding: 0 10px;
}
@media only screen and (max-width: 768px) {
  .nav {
    background: rgba(255, 255, 255, 0.9);
    width: 100vw;
    height: 100vh;
    padding: 0 0 100px;
    position: fixed;
    top: 67px;
    left: 0;
    align-items: flex-start;
    flex-wrap: wrap;
    z-index: 8;
    display: none;
    overflow: scroll;
  }
  .nav ul {
    width: 100%;
    padding: 0;
    flex-wrap: wrap;
  }
  .nav ul li {
    width: 100%;
    display: block;
  }
  .nav ul li a {
    color: #000;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.06em;
    line-height: 100%;
    display: block;
    text-align: left;
    padding-left: 30px;
  }
  .nav .main_nav {
    margin: 0 auto 20px;
    padding: 0;
  }
  .nav .main_nav li {
    border-bottom: 1px solid #3b3b3b;
    padding: 20px 0;
    position: relative;
  }
  .nav .main_nav li.has_child::after {
    content: '';
    border-right: solid 2px #595757;
    border-bottom: solid 2px #595757;
    width: 7px;
    height: 7px;
    position: absolute;
    top: 20px;
    right: 30px;
    margin: auto 0;
    transform: rotateZ(45deg);
    transition: all .2s ease-in-out;
  }
  .nav .main_nav li.has_child.open::after {
    transform: rotateZ(225deg);
  }
  .nav .main_nav li.has_child > a {
    width: calc(100% - 80px);
  }
  .nav .main_nav li.has_child ul {
    padding: 0 10px;
  }
  .nav .main_nav li.has_child ul li {
    border-bottom: none;
  }
  .nav .main_nav li.has_child > a:hover {
    opacity: 1;
  }
  .nav .main_nav li.has_child ul {
    margin: 15px 0 0;
  }
  .nav .main_nav li.has_child ul li {
    padding: 10px 0;
  }
  .nav .main_nav li.has_child ul li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .nav .sub_nav {
    justify-content: center;
    margin: 35px 0 0;
  }
  .nav .sub_nav li {
    display: inline-block;
    width: auto;
    border-color: #3b3b3b;
  }
  .nav .sub_nav li:last-child {
    border-color: #3b3b3b;
  }
  .nav .sub_nav li a {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.sp_nav {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp_nav {
    display: block;
  }
}

.header_drawer {
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
  position: absolute;
  top: 120px;
  left: 0;
  display: none;
}
.header_drawer .drawer_content {
  margin: 0 auto;
  padding: 30px 45px;
  max-width: 1170px;
}
.header_drawer .drawer_content .inner {
  padding: 0;
  display: flex;
  align-items: stretch;
}
.header_drawer .drawer_content .inner .drawer_img {
  width: 400px;
}
.header_drawer .drawer_content .inner .drawer_nav {
  border-left: solid 1px #a0a0a0;
  width: 680px;
  margin: 0 0 0 30px;
  padding: 0 0 0 30px;
}
.header_drawer .drawer_content .inner .drawer_nav_ttl {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
.header_drawer .drawer_content .inner .drawer_nav_links {
  margin: 0 -10px;
  padding: 18px 0 0;
  display: flex;
}
.header_drawer .drawer_content .inner .drawer_nav_links li {
  width: 33.3333%;
  padding: 0 10px;
}
.header_drawer .drawer_content .inner .drawer_nav_links li a {
  display: block;
}
.header_drawer .drawer_content .inner .drawer_nav_links li span {
  color: #000000;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 200%;
}

/*--------------------------
heading
---------------------------*/
.heading {
  margin: 120px 0 0;
  position: relative;
}
.heading_bg {
  width: 100%;
}
.heading_ttl {
  color: #ffffff;
  font-size: 60px;
  font-size: 6.0rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  width: 100%;
  margin: -30px 0 0;
  display: block;
  position: absolute;
  top: 50%;
}
.heading_ttl img {
  height: 46px;
}
.heading .breadcrumb {
  width: 100%;
  padding: 13px 0;
  background: rgba(40, 40, 40, 0.5);
  position: absolute;
  left: 0;
  bottom: 0;
}
.heading .breadcrumb p {
  max-width: 1200px;
  text-align: right;
  margin: 0 auto;
}
.heading .breadcrumb p a {
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 150px;
  display: inline-block;
  overflow: hidden;
}
.heading .breadcrumb p a::after {
  content: '>';
  padding: 0 5px;
}
.heading .breadcrumb p a:last-child::after {
  display: none;
}
@media only screen and (max-width: 768px) {
  .heading {
    margin: 67px 0 0;
    overflow: hidden;
  }
  .heading_bg {
    margin: 0 -100px;
    width: calc(100% + 200px);
    max-width: none;
  }
  .heading_ttl {
    font-size: 32px;
    font-size: 3.2rem;
    margin: -30px 0 0;
  }
  .heading_ttl img {
    height: calc( 46px / 2 );
  }
  .heading .breadcrumb {
    padding: 10px 0;
  }
  .heading .breadcrumb p a {
    font-size: 12px;
    font-size: 1.2rem;
    max-width: 100px;
  }
}

/*--------------------------
footer
---------------------------*/
.footer {
  background: #212121;
  padding: 40px 0 30px;
}
.footer_logo {
  text-align: center;
}
.footer_logo img {
  width: 50px;
}
.footer_nav {
  background-image: linear-gradient(0deg, #ffffff, #ffffff);
  background-size: 1px 100%;
  background-position: center top;
  background-repeat: no-repeat;
  margin: 30px 0 0;
  display: flex;
  justify-content: center;
  text-align: center;
}
.footer_nav a {
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.065em;
  padding: 0 20px;
  display: inline-block;
}
.footer .copyright {
  color: #999999;
  text-align: center;
  letter-spacing: 0.1em;
  margin: 30px 0 0;
}
@media only screen and (max-width: 768px) {
  .footer {
    padding: 40px 0 30px;
  }
  .footer_logo img {
    width: 40px;
  }
  .footer .copyright {
    margin: 20px 0 0;
  }
}

/*--------------------------
scroll_nav
---------------------------*/
.scroll_nav {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: fixed;
  bottom: 60px;
  right: 5%;
  z-index: 7;
}
.scroll_nav a {
  color: #000;
  text-decoration: none;
  display: block;
  transition: none;
  cursor: pointer;
}
.scroll_nav a span {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.18em;
  padding: 10px 0;
  display: inline-block;
  vertical-align: middle;
}
.scroll_nav a img {
  vertical-align: middle;
}
.scroll_nav a.pagetop {
  display: none;
}
@media only screen and (max-width: 768px) {
  .scroll_nav {
    bottom: 15px;
    right: 10px;
  }
}

/*--------------------------
news_list
---------------------------*/
.news_list {
  margin: 0 auto 40px;
}
.news_list li {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 20px;
  background-image: url(../image/top/arrow_newslist.png);
  background-position: right center;
  background-repeat: no-repeat;
  border-bottom: solid 1px #d2d2d2;
  padding: 20px 0;
}
.news_list li .cate {
  color: #ffffff;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  width: 100px;
  background: #a40000;
  display: inline-block;
}
.news_list li .cate.pr {
  background: #e48c34;
}
.news_list li .date {
  color: #666666;
  text-align: right;
  width: 110px;
}
.news_list li .ttl {
  color: #000000;
  font-weight: 500;
  width: calc(100% - 210px);
  padding: 0 30px 0 20px;
  display: block;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .news_list li {
    flex-wrap: wrap;
  }
  .news_list li .date {
    text-align: left;
    width: auto;
    padding: 0 0 0 15px;
  }
  .news_list li .ttl {
    width: 100%;
    padding: 10px 30px 0 0px;
  }
}

.pager {
  margin: 30px 0 0;
}
.pager ul {
  margin: 0 -5px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.pager ul li {
  padding: 0 5px;
}
.pager ul li a {
  transition: all 0.2s ease-in-out;
}
.pager ul li a:hover {
  opacity: 0.7;
}
.pager ul li span {
  color: #212121;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 15px;
  border: solid 1px #212121;
  padding: 7px 10px;
  display: block;
  transition: all .2s ease-in-out;
}
.pager ul li span:hover {
  color: #ffffff;
  background: #212121;
}
.pager ul li.page_map {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1em;
}
.pager ul li.current span, .pager ul li.prev span, .pager ul li.next span {
  color: #ffffff;
  background: #212121;
}
@media only screen and (max-width: 768px) {
  .pager ul {
    margin: 0 -3px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .pager ul li {
    margin: 0 0 6px;
    padding: 0 3px;
  }
  .pager ul li span {
    font-size: 11px;
    font-size: 1.1rem;
    padding: 5px 8px;
  }
  .pager ul li.page_map {
    text-align: center;
    width: 100%;
    margin: 0 0 20px;
  }
}

/*--------------------------
article_section
---------------------------*/
.article_section {
  padding: 80px 0;
}
.article_section .inner {
  max-width: 1110px;
}
.article_section .post {
  font-size: 16px;
  font-size: 1.6rem;
}
.article_section .post > *:first-child {
  margin-top: 0;
}
.article_section .post a {
  color: #a40000;
}
.article_section .post h1, .article_section .post h2, .article_section .post h3, .article_section .post h4, .article_section .post h5 {
  font-weight: 500;
  margin: 60px 0 25px;
}
.article_section .post h1 {
  font-size: 50px;
  font-size: 5.0rem;
}
.article_section .post h2 {
  font-size: 40px;
  font-size: 4.0rem;
}
.article_section .post h3 {
  font-size: 32px;
  font-size: 3.2rem;
}
.article_section .post h4 {
  font-size: 24px;
  font-size: 2.4rem;
}
.article_section .post h5 {
  font-size: 14px;
  font-size: 1.4rem;
}
.article_section .post p {
  line-height: 200%;
  margin: 25px 0;
}
.article_section .post ul {
  margin: 25px 0;
  padding-left: 15px;
}
.article_section .post ul li {
  line-height: 150%;
  padding: 10px 0;
  position: relative;
}
.article_section .post ul li::before {
  content: '';
  background: #000;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 17px;
  left: -15px;
}
.article_section .post .center {
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .article_section {
    padding: 50px 0;
  }
  .article_section .post {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .article_section .post h1, .article_section .post h2, .article_section .post h3, .article_section .post h4, .article_section .post h5 {
    font-weight: 500;
    margin: 40px 0 20px;
  }
  .article_section .post h1 {
    font-size: 34px;
    font-size: 3.4rem;
  }
  .article_section .post h2 {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .article_section .post h3 {
    font-size: 20px;
    font-size: 2.0rem;
  }
  .article_section .post h4 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .article_section .post h5 {
    font-size: 10px;
    font-size: 1.0rem;
  }
  .article_section .post p {
    line-height: 1.75em;
    margin: 15px 0;
  }
}

/*--------------------------
tab_section
---------------------------*/
.tab_section .inner {
  max-width: 1110px;
}
.tab_section_head {
  padding: 40px 0;
}
.tab_section_head .sort_btns {
  border-top: solid 1px #c4c4c4;
  border-bottom: solid 1px #c4c4c4;
  max-width: 1050px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.tab_section_head .sort_btns li {
  display: inline-block;
  padding: 0 30px;
}
.tab_section_head .sort_btns li .btn {
  color: #5f5f5f;
  font-size: 16px;
  font-size: 1.6rem;
  font-feature-settings: 'palt';
  letter-spacing: 0.02em;
  line-height: 50px;
  display: block;
  position: relative;
  cursor: pointer;
  transition: all .2s ease-in-out;
}
.tab_section_head .sort_btns li .btn:hover {
  opacity: 0.7;
}
.tab_section_head .sort_btns li .btn::after {
  content: '';
  background: #000000;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -1px;
  opacity: 0;
  transition: all .2s ease-in-out;
}
.tab_section_head .sort_btns li .btn.selected {
  color: #000000;
  position: relative;
}
.tab_section_head .sort_btns li .btn.selected::after {
  opacity: 1;
}
.tab_section_body {
  background: #eeeeee;
  padding: 60px 0 80px;
}
@media only screen and (max-width: 768px) {
  .tab_section_head {
    padding: 30px 0;
  }
  .tab_section_head .sort_btns li {
    padding: 0 10px;
  }
  .tab_section_head .sort_btns li .btn {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 40px;
  }
  .tab_section_body {
    padding: 20px 0 50px;
  }
}
